html{-webkit-text-size-adjust:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{-webkit-text-size-adjust:100%;}
html{-webkit-font-smoothing:none;}
*{-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
body{background:#4b4a4b;color:#312A1E;font-size:100%;font-family:'pt_sansregular'!important;}
::-moz-selection{background:#255aa9;color:#ffffff;}
::selection{background:#ccc;color:#333;}
.wrapper{float:left;width:100%;overflow:hidden;} 
.header{position:fixed;top:0;right:0;left:0;background-color:#2e2e2d;z-index:9;}
.top_navsection{float:left;width:100%;
	background:#262626;/* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#262626, #515151);/* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#262626, #515151);/*For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#262626, #515151);/*For Firefox 3.6 to 15 */
    background: linear-gradient(#262626, #515151);/*Standard syntax */height:40px;}	
.logo_section{float: left;width:auto;font-family:'pt_sansregular';font-size:20px;color:#f26722;padding:5px 10px;}
.edit_section {float: left; margin-left: 28px; width: auto;}
.edit_section ul{margin:0;padding:0;list-style:none;display:inline-block;}
.edit_section ul li{float:left;padding:0px;position:relative;}
.edit_section ul li a{color:#ffffff;padding:11px 15px 10px;float:left;font-size:14px;}
.edit_section ul li a:hover{text-decoration:none;background-color:#303030;}
.logo_section a{color:#f26722;}
.logo_section a:hover{text-decoration:none;}
.logo_section a:focus{text-decoration:none;}
.top_navsection_rt{position:absolute;right:8px;top:8px;}
.top_navsection_rt ul{margin:0;padding:0;list-style:none;display:inline-block;}
.top_navsection_rt ul li{float:left;padding:0px;}
.top_navsection_rt ul li a {color: #ffffff; float: left; font-size: 13px; padding: 0 5px;}
.top_navsection_rt .fa.fa-minus{float:left;margin-top:5px;}
.top_navsection_rt .fa.fa-square-o{float:left;margin-top:4px;}
.tool_optional_section {border-bottom: 1px solid #3e3e3e; float: left; height: 40px; width: 100%;color:#ccc;display:none;}
.tol_btn{float:left;
	background:#3a3a3a;/* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#3a3a3a, #1e1e1e);/* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3a3a3a, #1e1e1e);/*For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3a3a3a, #1e1e1e);/*For Firefox 3.6 to 15 */
    background: linear-gradient(#3a3a3a, #1e1e1e);/*Standard syntax */
	margin-left:4px;}
.tol_btn:hover{
	background: -webkit-linear-gradient(#1e1e1e, #3a3a3a);/* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1e1e1e, #3a3a3a);/*For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1e1e1e, #3a3a3a);/*For Firefox 3.6 to 15 */
    background: linear-gradient(#1e1e1e, #3a3a3a);/*Standard syntax */}
.tol_btn a {color: #8a8a8a; float: left; padding: 8px 0 8px 5px;}
.tol_btn a i{padding:0 15px;}
a:hover{text-decoration:none;}
a:focus{text-decoration:none;}
.top_arow{float:left;margin-left:5%;margin-top:6px;cursor:pointer;}
.no_obj {border-left: 1px solid #4b4b4b; border-right: 1px solid #4b4b4b; color: #8a8a8a; float: left; font-size: 15px; padding: 9px 15px;margin-left:15px;}
.shap_wrapper {float: left;text-align: center; width:25px;margin-top:6px;}
.shap_wrapper img{width:100%;}
.no_obj_shap {border-right: 1px solid #4b4b4b; color: #8a8a8a; float: left; font-size: 15px; margin-left:0; padding:0 15px;height:40px;}
.shap_wrapper:hover{cursor:pointer;}
.sm {margin: 8px 0 0; width: 20px !important;}
.no_obj_defult{border-right: 1px solid #4b4b4b; color: #8a8a8a; float: left; font-size: 15px; margin-left:0; padding:0 15px;height:40px;line-height:40px;}
.deft{float:left;}
.no_obj_defult input {float: left; margin: 14px 5px 0 0; padding: 0 15px;}
.no_obj_align{border-right: 1px solid #4b4b4b; color: #8a8a8a; float: left; font-size: 15px; margin-left:0; padding:0;height:40px;}
.blank_aligment{float:left;padding:0 20px;}
.align_bl {cursor: pointer; float: left; margin: 11px 2px 0 1px; width: 20px;}
.align_bl img{width:100%;}
.tabing_wrapper{float:left;width:100%;height:30px;}
.one_tab {background-color: #3c3c3c; border-right: 1px solid #4c4c4c; float: left; height: 30px; position: relative; width: 12%;}
.file_name {color: #c2c3c4; float: left; font-size: 13px; line-height: 27px; margin-left: 10px; }
.file_close {color: #bfbfbf; position: absolute; right: 9px; top:4px;font-size:13px;}
.file_close a i{color:#9f9f9f;}
.lt_menu_section{position:fixed;top:74px;left:0px;width:74px;background-color:#2e2e2d;z-index:9;height:90%;}
.lt_menu_section ul li a img{width:100%;height:100%;}
.lt_menu_section ul li{padding:0 3px 0 3px;}
.lt_menu_section ul li ul li{padding:0px}
.tools_heading{float:left;width:100%;
	background: #363635; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#363635, #4f504f, #363635); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#363635, #4f504f, #363635); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#363635, #4f504f, #363635); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#363635, #4f504f, #363635); /* Standard syntax */
	color:#a9a8a8;font-size:13px;line-height:28px;text-align:center;}
.tools_heading i{padding:0 3px;}
.cl{clear:both;}
.tools_heading a{color:#a9a8a8;}
.all_tool_section{float: left;overflow-y: auto; text-align: center; width: 100%;}
.all_tool_section ul{margin:0;padding:0; text-align:center;}
.all_tool_section ul li{list-style:none;}
/*.all_tool_section ul li a{border: 1px solid #2e2e2d;float:left;margin:0;padding:2px 5px;width:100%;}
.all_tool_section ul li a{border: 1px solid #2e2e2d;float:left;margin:0 5px;padding:2px 5px;width:70%;}
.all_tool_section ul li a img{width:100%;}*/
.liht{line-height:25px!important;}
.all_tool_section {float: left; text-align: center; width: 100%;}
.lay{position:absolute;top:80%;left:0;z-index:99;}
.can_wrapper{background-color: #c2c3c4; height: 80%; left:5%; position: absolute; top:15%; width:69%;}
.rt_layer_section {background-color: #5b5a5b; padding: 10px; position: fixed; right: 0; top: 110px; width: 25%;}
.two_section_layers{float:left;width:100%;}
.pages_wrapper{float:left;width:100%;}
.layer_wrapper{float:right;width:49%;}
.page_heading{float:left;width:99%;font-size:14px;
	background:#262626;/* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#3a3a3a, #1d1d1d);/* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3a3a3a, #1d1d1d);/*For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3a3a3a, #1d1d1d);/*For Firefox 3.6 to 15 */
    background: linear-gradient(#3a3a3a, #1d1d1d);/*Standard syntax */
	color:#8a8a8a;padding:7px 12px;}
.page_list_wrapper{float:left;width:100%;background-color:#2e2e2d}
.page_list_wrapper ul{margin:0;padding:0;list-style:none;}
.page_list_wrapper ul li{list-style:none;float:left;width:100%;padding:5px 0;border-bottom:1px solid #6c6c6c;}
.page_lt_tham {float: left; height: 45px; width: 30px;border:1px solid #000;}
.page_lt_text {color: #ffffff; float: left; font-size: 13px; line-height:28px; margin-left: 5px;}
.page_list_wrapper .active{background-color:#6c6c6c;}
.opa{float:left;width:100%;}
.opa img{width:100%;}
.eye_wrapper{float:left;width:25px;}
.eye_wrapper img{width:100%;}
.lyr_thum {float: left; height: 20px; margin: 3px 5px; width: 20px;}
.lyr_text{float:left;font-size:13px;color:#ffffff;line-height:25px;}
.layer_bottom_wrapper{float:left;width:100%;
	background:#262626;/* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#3a3a3a, #1d1d1d);/* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3a3a3a, #1d1d1d);/*For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3a3a3a, #1d1d1d);/*For Firefox 3.6 to 15 */
    background: linear-gradient(#3a3a3a, #1d1d1d);/*Standard syntax */
	height:32px;}
.layer_bottom_wrapper ul{margin:0;padding:0;}
.layer_bottom_wrapper ul li{margin:0 6px;padding:0;list-style:none;float:left;width:30px;}
.layer_bottom_wrapper ul li a img{width:100%}
.adv_wrapper{float:left;width:100%;padding:15px;height:250px;margin-top:10px;background:#2e2e2d;}
.adv_inner{float:left;width:100%;padding:15px;height:100%;background:#3c3c3c;}
.adv_inner1{float:left;width:100%;padding:10px;height:100%;background:#3c3c3c;border:1px solid #ccc;color:#ffffff;}

.mr10{margin-right:10px;}
.pl10{padding-left:10px}
.pl0{padding:0px}
.pdl0{padding-left:0;}

.ht600{height:500px;overflow:auto;}
.ht400{height:300px;overflow:auto;}
.ht225{height:225px;overflow:auto;}


/*bgcolor*/
.ylo{background-color:#fec66d;}
.grn{background-color:#9dce6b;}
.red{background-color:#f37475;}
.ltblue{background-color:#9ad9e6;}
.wht{background-color:#fff;}

.alfld{left:236px !important; position: fixed; top: 38px !important;}
.alfld li{padding:0 0 0 25px!important;}
.ali{background-color: #000000; float: left; height: auto; left: 36px !important; position: absolute; top: 0; width:30px;}
.nedoc{position:fixed;left:180px !important;top:38px !important;}
.nedoc li{padding:0 0 0 25px!important;}
.shr{background-color: #000000; float: left; height: auto; left:36px !important; position: absolute; top: 0; width: auto;}
#TABS_DOCUMENTS{background-color:#2e2e2d;}
#LAYERS_EDITING_TOOLBAR{position:absolute;bottom:0;left:0;width:99%;}
#LAYERS_EDITING_TOOLBAR li a{text-align:center!important;}
#LAYERS_EDITING_TOOLBAR li a i{color:#ffffff;margin-top:7px;}
#LAYERS_EDITING_TOOLBAR li a img{width:16px;margin-top:7px;}
#LAYERS_2D_PANEL li {border-bottom: 1px solid #6b6b6b;padding: 6px 0 6px 10px;}
#PAN_2D_toolButton a img{height: 16px !important; margin-top: 7px!important; width: 16px!important; }
#DRAW_TOOLS_2D_toolButton a img{height: 18px !important; margin-top:5px!important; width: 18px!important;}
#DRAW_TOOLS_2D_toolButton ul li a img{width:16px !important;height:16px!important;}
#docMenus {left:12% !important; top:38px !important;}
#editMenus{left:13.5%!important;top:38px!important;}
#fontMenus{position:absolute;top:38px;left:0px;width:100px;overflow:hidden;}
#fontMenus li{float:left;width:100%;padding-left:25px;}
.toolBlocks {background: #3a3a3a none repeat scroll 0 0; height: auto; left: 40%; position: absolute; top: 100px; width: 250px; }
.blockContent{padding:0px;overflow:auto;float:left;width:100%;}
.fontContent, .gradContent{margin-top:0px;overflow:auto;}
.blockTitle {color: #ffffff; float: left; padding: 2px 10px; width: 91%;}

#FONTS_LIBRARY_PANEL.fontContent li:hover{background:#494949;color:#000;}
#FONTS_LIBRARY_PANEL.fontContent img{display:none !important;}
.closeBtn{float:right;font-size:20px;cursor:pointer;}
#FONTS_LIBRARY_PANEL, #GRADIENTS_LIBRARY_PANEL{position:relative;float:left;width:100%;padding:0px;height:250px;overflow:auto;}
.blockContent #FONTS_LIBRARY_PANEL li {background-image: none; cursor: pointer; padding: 3px 10px;}
.blockContent #FONTS_LIBRARY_PANEL li a{color:#ffffff!important;}
.loadingImages{position:fixed;top:20%;left:25%;width:100px;height:100px;z-index:10000;}
.imgPopups{height: auto!important; left: 26%; position: fixed; top: 160px; width: 750px; z-index: 10000; }
.PreivewTitle {color: #cccccc; cursor: all-scroll; font-size: 15px; height: 20px; padding: 10px 0;width:100%;}
.prevTitle{float:left;}
.popCloseBtns {cursor: pointer; float: right; font-size: 26px; line-height: 15px; margin-right: 7px;}
.page_list_wrapper ul li:hover{cursor:pointer;background:#494949;}
.myPanelBorders{width:2px;border-color:#666666 #353232 #353232;}
.successPops{position:fixed;top:117px;left:30%;width:300px;height:23px;padding:7px;background: #999;opacity:0.7;color:#fff !important;border-radius: 18px;}
.PreviewImgs{float:left;width:100%;background: #000;}
.PreviewImgs img{width:100% !important;}
.prevTitle {float: left; margin-left: 15px;}
.page_list_wrapper ul li span img{width:40px!important; height:25px!important;}
#WINDOWS .page_heading {padding: 7px 0 !important; position: relative !important;width:100%;cursor:move;}
.popup_cont {background-color: #2e2e2d !important; float: left !important; left: 0 !important; position: relative !important; top: 0 !important; width: 100% !important; }
.page_heading .title {font-size:16px !important; height: 38px !important; line-height: 38px !important; }
.ti p {float: left; font-size: 13px !important; margin: 0 !important; padding: 0 !important; width: 100%; }
.ti textarea {background: #464646 none repeat scroll 0 0; border: 1px solid #7c7c7c; color: #ffffff !important; padding: 5px; position: relative !important; top: 0 !important; width: 98%; }
.appbtn {background-color: #505050 !important; border: 1px solid #acacac; color: #ffffff; cursor: pointer; float: left; margin: 15px; padding: 5px 10px; }
.appbtn:hover {background-color: #000000 !important; }
.ti {float: left; height: auto !important; padding: 0 15px; width: 87%;}
.shapeIconsSize{width:16px!important;height:16px!important;margin-top:5px;}
.page-topbar .logo-area {color: #ffffff; font-size: 18px; line-height: 38px; padding-top: 0; text-align: center; }
.page-topbar .logo-area {background-color: #ff6e40; display: block; float: left; min-height: 40px; width: 200px; }
.page-topbar .quick-area .pagetitle {position: relative; }
.page-topbar .chat-slant::before, .page-topbar .quick-area .pagetitle h1::before {background-color: #ff6e40; content: " "; display: block; height: 40px; left: -18px; position: absolute; top: 0; transform: skewX(30deg); width: 40px; z-index: 1; }
.mobile-pagetitle h1, .page-topbar .quick-area .pagetitle h1 {background-color: #f5f5f5; color: #455a64; font-size: 20px; font-weight: 600; line-height: 40px; margin: 0 0 -5px; padding: 0 27px 0 55px; position: relative; text-shadow: 2px 2px rgba(100, 100, 100, 0.1); text-transform: uppercase; }






